{{Circle
| arrangement =Y
| name        =Business Windows
| logo        =

| intro       =

| dates       =2009 - ?
| url         =http://businesswindows.iza-yoi.net/index.html
| genre       ={{Genre|Instrumental}}
| members     =
: Maguroji &mdash; arrangement

| description =

| album1      ={{DiscographyItem|{{lang|ja|桜梅桃李}}|Oubaitouri.jpg|2009-10-11|Touhou Kouroumu 5|An album featuring instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Imperishable Night]]'' and ''[[Mountain of Faith]]''.|link=桜梅桃李}}

| album2      ={{DiscographyItem|Helichrysum Moon|BWCD-001.jpg|2010-03-14|Reitaisai 7|An album featuring instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Imperishable Night]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Undefined Fantastic Object]]'' and ''[[Perfect Memento in Strict Sense (CD)|Perfect Memento in Strict Sense]]''.}}

}}